Template:Main page/styles2.css: Difference between revisions

no edit summary
No edit summary
No edit summary
Line 116: Line 116:


#mp-tigerlilly {
#mp-tigerlilly {
background: #FFF3C6;
background: #FCC7E4;
border-color: #FCC7E4;
border-color: #FCC7E4;
}
}


#mp-tigerlilly .mp-h2 {
#mp-tigerlilly .mp-h2 {
background: #F39D87;
background: #FFF3C6;
border-color: #B8E6B8;
border-color: #FFF3C6;
}
}


emailconfirmed, moderator, news
113

edits